CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.80, Kopiereg 1995-2013 Opera Software ASA. Alle regte voorbehou.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Kopiereg 1995-2013 Opera Software ASA. Alle regte voorbehou.";
